ALTER TABLE `site_plugin_faq_cats` ADD `cat_tn_type` INT(2) NOT NULL;
ALTER TABLE `site_plugin_faq_cats` ADD `cat_tn_icon` VARCHAR(255) NOT NULL;
ALTER TABLE `site_plugin_faq_cats` ADD `cat_tn_image` INT(1) NOT NULL;


ALTER TABLE `site_plugin_faq_cats_lang` ADD `cat_brief` TEXT NOT NULL AFTER `cat_description`;
ALTER TABLE `site_plugin_faq_cats_lang` ADD `cat_tn_image_alt` VARCHAR(255) NOT NULL;
